Viser du riktig artikkel?

Denne artikkelen refererer til Digital Publishing Suite. Du finner mer om AEM Mobile i Installasjon og pålogging.

Adobe Digital Publishing Suite er tilgjengelig for InDesign CC og CC 2014. DPS-verktøyene er ikke tilgjengelige for InDesign CC 2015 og senere. Hvis du vil installere alle verktøyene, kjører du installeringsprogrammet for DPS Desktop Tools ved å velge Hjelp > Oppdateringer i InDesign.

Desktop Viewer støttes ikke lenger. Vi anbefaler at du bruker mobilenheter til forhåndsvisning.

Hvis det oppstår problemer under installering av verktøyene, kan du se Vanlige installasjonsproblemer lenger nede i denne artikkelen.

Installasjonskoblinger

InDesign CC

CC DPS Desktop Tools (Windows)

CC DPS Desktop Tools (Mac OS)

 

DPS App Builder (bare Mac OSX 10.7 eller nyere)

DPS App Builder

Installere DPS Desktop Tools

  1. Velg Hjelp > Oppdateringer i InDesign, og oppdater DPS Desktop Tools.

    Installeringsprogrammet for DPS Desktop Tools installerer Folio Overlays-panelet, Folio Builder-panelet, en obligatorisk InDesign-tilleggsmodul, DPS App Builder og Desktop Viewer. (Desktop Viewer anbefales ikke lenger som forhåndsvisningsverktøy. Bruk forhåndsvisning på enheten i stedet.)

    Merk:

    Hver gang det utgis en ny versjon, tar det noen dager til det nyeste installeringsprogrammet tas med i installeringsprogrammet for InDesign-oppdateringer. I denne perioden kan du oppdatere DPS Desktop Tools ved å laste ned og kjøre det nyeste installasjonsprogrammet ved hjelp av koblingene ovenfor.

Installere Adobe Content Viewer på en mobil enhet

Hvis du har en iPad, en iPhone, et Android-nettbrett, en Kindle Fire eller en Windows-enhet som kjører 8.1 eller nyere, installerer du den nyeste versjonen av Adobe Content Viewer fra butikken. Søk etter "Adobe Content Viewer" i butikken.

Oppdatere DPS Desktop Tools

Når et nytt sett med verktøy lanseres, velger du Hjelp > Oppdateringer i InDesign og oppdaterer DPS Desktop Tools.

Fastsette versjonen av de installerte verktøyene

Velg Om fra Folio Builder-panelmenyen i InDesign, og noter deg de to siste sifrene.

Versjon
I dette eksemplet er v32-verktøyene installert.

Vanlige installasjonsproblemer

Adobe Content Viewer for skrivebordet fungerer ikke

Adobe AIR v20-utgaven krever 64-bits applikasjoner på Mac OS X. Dette forhindrer at Adobe Content Viewer for Desktop kan kjøres på Mac OS X når AIR v20 er installert. Feilmeldingen “Den opprinnelige utvidelsen som kreves for denne applikasjonen, mangler”.

DPS-teamet har ingen planer om å oppdatere Adobe Content Viewer for Desktop (forhåndsvisningsverktøy for skrivebord) for forhåndsvisning av DPS-innhold i InDesign. Vi anbefaler at du bruker forhåndsvisning på enheten for å få en mer nøyaktig forhåndsvisning.

 

Feilmeldingen "Oppdater programmet"

Når kunder prøver å laste ned nye folioer i ditt varemerkede visningsprogram, vises følgende melding: "Oppdater programmet. Denne utgaven er tilgjengelig for nedlasting, men krever en nyere versjon av programmet."

Hvis en kunde får denne feilen, er versjonen av visningsprogrammet for folioen høyere enn versjonen for programmet. Du kan løse dette problemet ved å publisere en folio som bruker en eldre visningsprogramversjon som er kompatibel med programmet, eller ved å sende en ny versjon av programmet til butikken.

Hvis du vil ha mer informasjon, kan du lese denne artikkelen: http://helpx.adobe.com/no/digital-publishing-suite/kb/please-update-app-download-folio.html

Feilmelding om at gjeldende versjon av DPS App Builder er utløpt

Denne meldingen vises når du prøver å bruke en gammel versjon av DPS App Builder når en nyere versjon er tilgjengelig. Løsningen er å installere en ny versjon av DPS App Builder.

I enkelte tilfeller kan denne meldingen fortsette å dukke opp etter at du har installert DPS App Builder på nytt. Først må du kontrollere at du bruker Mac OSX 10.7 eller nyere. Det er ikke lenger støtte for Mac OSX 10.6.8. Du må også sørge for å tømme hurtigbufferen i webleseren før du laster ned den nyeste versjonen av DPS App Builder. I noen tilfeller fører hurtigbufferen i webleseren til en eldre versjon av installasjonsprogrammet som skal lastes ned.

Feilmeldingen "Du har ikke en kompatibel Digital Publishing-plugin-modul"

Når du har oppdatert Folio Producer-verktøyene, ber denne meldingen deg om å laste ned Folio Producer-verktøyene, men du har allerede de nyeste Folio Producer-verktøyet og -panelet. Dette problemet oppstår av og til når det er et problem med filen PlugInConfig.txt. Du kan vanligvis løse problemet ved å flytte eller slette denne filen. Se denne tekniske merknaden for mer informasjon

  • In Mac OS, use the uninstaller located in Applications > Utilities > Adobe Installers.

In InDesign CC, the digital publishing tools are integrated with InDesign. You can remove the DPS tools only by uninstalling InDesign.

Dette produktet er lisensiert i henhold til Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Innlegg på Twitter™ og Facebook dekkes ikke av Creative Commons-vilkår.

Juridiske merknader   |   Regler for personvern på nettet